@charset "UTF-8";

.nymain .leftNav>ul>li>ul>li {
	position: relative
}

.nymain .leftNav>ul>li>ul>li>a {
	padding: 0 .3rem
}

.sj-jt {
	position: absolute;
	width: .25rem;
	height: .25rem;
	right: .1rem;
	top: 0.05rem;
	line-height: .5rem;
	background: url(../images/sub_left_down.png) center center no-repeat;
	background-size: .06rem;
	cursor: pointer;
	transition: all 0.3s
}

.sj-jt.on {
	transform: rotate(90deg)
}

.nymain .leftNav ul li .sj-nav>ul>li>a {
	font-size: .15rem;
	line-height: .2rem;
	padding: 0.05rem 0.1rem 0.05rem 0.6rem
}

.nymain .leftNav ul li .sj-nav>ul>li>a.cur {
	color: #083C79
}

.ny-banner {
	position: relative;
	z-index: 1
}

.ny-banner img {
	display: block;
	width: 100%
}

.v_news_content table {
	width: 100% !important
}

.pagination {
	text-align: center;
	font-size: 0rem;
	padding-top: .5rem
}

.pagination a {
	display: inline-block;
	border: .01rem solid rgb(220, 220, 220);
	padding: 0rem .12rem;
	height: .35rem;
	font-size: .14rem;
	line-height: .35rem;
	text-align: center;
	color: rgb(102, 102, 102);
	margin: .05rem
}

.pagination a.active {
	background: #083C79;
	color: rgb(255, 255, 255);
	border: .01rem solid #083C79
}

.pagination a:hover {
	background: #083C79;
	color: rgb(255, 255, 255);
	border: .01rem solid #083C79
}

.pagination span {
	display: inline-block;
	font-size: .14rem
}

.nymain {
	padding-top: .8rem;
	padding-bottom: 1rem
}

.ny-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start
}

.nymain .leftNav {
	width: 2.4rem;
	position: relative;
	margin-right: .65rem;
	position: relative;
	z-index: 10
}

.ny-bread {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding-bottom: .2rem;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1)
}

.ny-bread h3 {
	font-size: .32rem;
	color: #333333;
	line-height: 1;
	padding-left: .2rem;
	border-left: .03rem solid #083C79;
	font-weight: 600
}

.ny-wz span,
.ny-wz a {
	font-size: .16rem;
	color: #666666
}

.ny-wz img {
	width: .16rem;
	margin-right: .1rem
}

.ny-bread {
	margin-bottom: .1rem
}

.ny-right {
	flex: 1;
	min-width: 0
}

.nymain .leftNav>h2 {
	line-height: 1.05rem;
	color: rgb(255, 255, 255);
	background: #083C79;
	font-size: .26rem;
	font-weight: 600;
	position: relative;
	padding: 0 .2rem;
	text-align: center;
	border-radius: 0 .5rem 0 0;
	border-bottom: .05rem solid #FFAE01
}

.nymain .leftNav>h2 b {
	display: inline-block;
	z-index: 9;
	position: relative
}

.nymain .leftNav>h2 img {
	vertical-align: middle;
	margin-right: .1rem;
	margin-top: -0.05rem
}

.nymain .leftNav p {
	margin-left: .2rem;
	font-size: .26rem;
	font-weight: 600;
	color: rgb(255, 255, 255);
	padding: .2rem 0rem
}

.nymain .leftNav>ul {
	background: #F2F5FC;
	position: relative;
	min-height: 4.5rem;
	padding: .1rem 0
}

.nymain .leftNav {
	position: relative
}

.nymain .leftNav>ul>li {
	position: relative;
	padding-left: .05rem
}

.nymain .leftNav>ul>li.active {
	border-left: 3px solid #FFAE01
}

.nymain .leftNav>ul>li:first-child {
	border-top: none;
	margin-top: 0rem
}

.nymain .leftNav ul li a.active {
	color: #083C79
}

.nymain .leftNav ul li a {
	display: block;
	font-size: .18rem;
	color: rgb(51, 51, 51);
	line-height: .5rem;
	position: relative
}

.nymain .leftNav>ul>li:first-child>a {
	border-top: none
}

.nymain .leftNav>ul>li>a {
	line-height: .3rem;
	padding: .2rem .3rem
}

.nymain .leftNav>ul>li.active>span {
	background: url(../images/sub_left_down.png) center center no-repeat;
	background-size: .08rem;
	filter: brightness(0) invert(1)
}

.nymain .leftNav>ul>li>span {
	position: absolute;
	width: .25rem;
	height: .25rem;
	right: .2rem;
	top: .2rem;
	line-height: .5rem;
	background: url(../images/sub_left_down.png) center center no-repeat;
	background-size: .08rem;
	cursor: pointer
}

.nymain .leftNav>ul>li:hover>span {
	display: block
}

.nymain .leftNav>ul>li.on>span {
	transform: rotate(90deg)
}

.nymain .leftNav>ul>li.on>a {
	color: #083C79;
	font-weight: 600;
	background-position: .1rem center
}

.nymain .leftNav>ul>li.active>a {
	background-position: .2rem center;
	font-size: .2rem;
	background-color: #083C79;
	color: #ffffff !important
}

.nymain .leftNav ul li.active ul {
	display: block
}

.nymain .leftNav ul li a:hover {
	color: #083C79
}

.nymain .leftNav>ul>li>ul {
	display: none
}

.nymain .leftNav>ul>li>ul>li:first-child {
	margin-top: .05rem
}

.nymain .leftNav>ul>li>ul>li a {
	font-size: .18rem;
	line-height: .4rem;
	position: relative;
	padding-left: .45rem
}

.ny-right {
	padding-bottom: .7rem
}

.ny-rcom {
	font-size: .24rem;
	color: #083C79;
	margin-bottom: .15rem;
	font-weight: normal
}

.position {
	margin-bottom: .2rem
}

.position>div {
	position: relative;
	text-align: right;
	font-size: 0rem;
	line-height: .55rem;
	padding: 0rem .15rem;
	border-bottom: .01rem solid #ddd
}

.position h3 {
	position: absolute;
	font-size: .3rem;
	color: rgb(51, 51, 51);
	text-align: left;
	bottom: -0.02rem;
	left: 0rem;
	z-index: 9;
	font-weight: 600
}

.position span {
	color: rgb(113, 113, 113);
	font-size: .16rem;
	vertical-align: middle
}

.position img {
	vertical-align: 0;
	margin-right: .1rem;
	width: .17rem
}

.position a {
	font-size: .16rem;
	color: rgb(113, 113, 113);
	margin: 0rem .05rem;
	vertical-align: middle;
	display: inline-block
}

.position a:hover {
	color: #083C79
}

.art-main {
	padding: 0rem .2rem
}

.art-main .art-tit {
	margin-bottom: .2rem
}

.art-main .art-tit h3 {
	text-align: center;
	color: rgb(27, 27, 27);
	font-size: .22rem;
	margin-top: .3rem;
	font-weight: normal
}

.art-main .art-tit h4 {
	text-align: center;
	color: rgb(51, 51, 51);
	font-weight: normal;
	font-size: .18rem;
	margin-top: .3rem
}

.art-main .art-body {
	padding-top: .3rem
}

.art-main .art-body p {
	color: rgb(51, 51, 51);
	text-indent: 2em;
	font-size: .18rem;
	line-height: .3rem;
	margin-bottom: .3rem
}

.art-main .art-body img {
	display: block;
	margin: 0rem auto;
	max-width: 100% !important;
	height: auto !important
}

.art-main .cont-tit p {
	font-size: 0rem;
	text-align: center;
	padding-top: .1rem;
	padding-bottom: .1rem;
	line-height: .2rem;
	background: rgb(245, 245, 245);
	margin-top: .2rem
}

.art-main .cont-tit p img {
	display: inline-block;
	vertical-align: middle;
	height: .16rem;
	margin-right: .05rem
}

.art-main .cont-tit p .liulan {
	margin-left: .5rem
}

.art-main .cont-tit p span {
	display: inline-block;
	vertical-align: middle;
	font-size: .14rem;
	color: rgb(119, 119, 119);
	padding: 0rem .1rem
}
.art-main .cont-tit p span span{
    padding: 0;
    vertical-align: initial;
}
.art-main .cont-tit p span:first-child {
	border-left: none
}

.art-info {
	border-top: .01rem solid rgb(225, 225, 225);
	padding: .3rem 0;
	margin-top: .5rem
}

.pnext p {
	text-indent: initial;
	font-size: .18rem;
	line-height: .36rem;
	color: rgb(51, 51, 51);
	background-position: left .15rem;
	transition: all 0.3s ease 0s
}

.pnext p:hover {
	text-decoration: underline
}

.pnext p a {
	font-size: .18rem;
	display: inline;
	color: rgb(51, 51, 51)
}

.pnext p:hover {
	color: #083C79
}

.pnext p:hover a {
	color: #083C79
}

.img-lists ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 -0.2rem
}

.img-lists ul li {
	width: 25%;
	margin-bottom: .4rem
}

.img-lists ul li a {
	display: block;
	position: relative;
	margin: 0 .2rem;
	background: #ffffff;
	transition: all 0.3s
}

.img-lists ul li a p {
	text-align: center;
	line-height: .5rem;
	color: #333333;
	font-size: .2rem
}

.img-lists ul li a:hover {
	box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, 0.1)
}

.list ul li {
	border-bottom: .01rem dashed rgba(0, 0, 0, 0.3);
	transition: all 0.3s
}

.list ul li a {
	display: block;
	border-radius: .3rem 0 .3rem 0;
	line-height: .86rem;
	transition: all 0.3s
}

.list ul li a span {
	float: right;
	font-size: .16rem;
	color: rgb(153, 153, 153)
}

.list ul li a p {
	font-size: .18rem;
	color: rgb(51, 51, 51);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: .2rem;
	position: relative
}

.list ul li a p::after {
	content: "";
	width: .06rem;
	height: .06rem;
	background-color: #083C79;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	border-radius: 50%
}

.list ul li:hover {
	border-color: transparent
}

.list ul li:hover a {
	background-color: #083C79;
	padding-right: .3rem
}

.list ul li:hover p {
	color: #fff
}

.list ul li:hover span {
	color: #fff
}

.agency h3 {
	line-height: .54rem;
	background-color: #083C79;
	padding-left: .3rem;
	font-size: .2rem;
	color: #ffffff;
	margin-bottom: .4rem;
	font-weight: normal
}

.agency ul li {
	float: left;
	width: 22%;
	background-color: #f3f5fa;
	text-align: center;
	margin-bottom: .3rem;
	margin-left: 4%;
	padding: .2rem 0
}

.agency ul li a {
	font-size: .18rem;
	line-height: .28rem;
	color: #333333
}

.agency ul li:nth-child(4n+1) {
	margin-left: 0
}

.agency>div {
	margin-bottom: .1rem
}

.agency ul li a:hover {
	color: #083C79;
	text-decoration: underline
}

.qk-tit {
	font-size: 0;
	line-height: .2rem;
	padding: .15rem .2rem;
	background-color: #fff;
	border-bottom: .01rem solid #083C79;
	margin-bottom: .2rem
}

.qk-tit b {
	font-size: .14rem;
	color: #323232;
	display: inline-block;
	vertical-align: middle;
	margin-right: .2rem
}

.qk-tit a,
.qk-tit span {
	display: inline-block;
	vertical-align: middle;
	font-size: .14rem;
	color: #A1A1A1
}

.qk-tit span {
	margin: 0 .3rem
}

.qk-tit a {
	padding: 0 .08rem;
	border-radius: 9.99rem
}

.qk-tit a.active {
	background: #EBF6FF;
	color: #083C79
}

.qk-tit a:hover {
	color: #083C79
}

.qk-list ul li a .pic {
	width: 1.2rem;
	height: .8rem;
	padding-top: 0;
	float: left;
	margin-right: 2%
}

.qk-tx {
	overflow: hidden
}

.qk-tx h3 {
	color: #323232;
	font-size: .2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-bottom: .1rem;
	margin-bottom: .1rem;
	position: relative
}

.qk-tx h3::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: .29rem;
	height: .02rem;
	background: #235197
}

.qk-tx h3 span {
	float: right;
	font-family: Georgia;
	font-size: .16rem;
	color: #A1A1A1;
	padding-left: .2rem;
	background: url() no-repeat;
	background-position: left center
}

.qk-tx p {
	color: #A1A1A1;
	font-size: .16rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.qk-list ul li {
	margin-bottom: .3rem
}

.qk-list {
	background-color: #fff;
	padding: .45rem .3rem
}

.qk-list ul li a {
	padding: .12rem .15rem
}

.qk-list ul li a:hover {
	background: #083C79
}

.qk-list ul li a:hover h3 {
	color: #fff
}

.qk-list ul li a:hover h3::after {
	background-color: #fff
}

.qk-list ul li a:hover span {
	background: url() no-repeat;
	background-position: left center;
	color: #fff
}

.qk-list ul li a:hover p {
	color: #fff;
	opacity: 0.6
}

.tdjs {
	background-color: #fff
}

.tdjs ul li a .pic {
	width: 1.64rem;
	height: 1.97rem;
	padding-top: 0;
	border-radius: 0 .25rem 0 0;
	margin-right: .15rem
}

.js-tx {
	width: calc(100% - 1.64rem)
}

.tdjs ul li {
	position: relative
}

.tdjs ul li a {
	display: flex;
	justify-content: space-between;
	align-items: end;
	padding: .15rem;
	padding-right: .2rem;
	position: relative;
	z-index: 2
}

.tdjs ul li::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 85%;
	left: 0;
	bottom: 0;
	background: #F2F7FF;
	z-index: 1
}

.tdjs ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center
}

.tdjs ul li {
	width: 48%;
	margin-bottom: .3rem
}

.js-tx {
	overflow: hidden
}

.js-tx h3 {
	line-height: .2rem;
	height: .5rem
}

.js-tx h3 b {
	color: #083C79;
	font-size: .2rem;
	margin-right: .1rem
}

.js-tx h3 span {
	color: #323232;
	font-size: .14rem
}

.js-tx h4 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.js-tx h4,
.js-tx p {
	color: #323232;
	font-size: .14rem;
	line-height: .26rem
}

.js-tx p {
	height: .52rem;
	overflow: hidden;
	text-overflow: ellipsis
}

.td-info .pic {
	width: 1.8rem;
	height: 2.4rem;
	padding-top: 0;
	float: left;
	margin-right: 5%
}

.td-info {
	padding-bottom: .3rem;
	border-bottom: .02rem solid #ddd;
	margin-bottom: .3rem
}

.td-tx {
	overflow: hidden;
	padding-top: .2rem
}

.td-tx b {
	font-size: .3rem;
	color: #000;
	font-weight: normal;
	display: block;
	margin-bottom: .3rem
}

.td-tx p {
	font-size: .18rem;
	color: #777777;
	line-height: .3rem
}

.td-c b {
	font-size: .2rem;
	line-height: .2rem;
	border-left: .05rem solid #083C79;
	padding-left: .1rem;
	margin-bottom: .25rem;
	display: block;
	margin-top: .3rem
}

.td-c p {
	line-height: .3rem;
	font-size: .16rem;
	color: #111
}

.tw-list ul li {
	margin-bottom: .3rem
}

.tw-list ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: .25rem;
	padding-right: .5rem;
	background-color: #f8f8f8
}

.tw-list ul li a .pic {
	padding-top: 0;
	width: 3rem;
	height: 1.88rem;
	margin-right: .34rem
}

.tw-list ul li a .tw-tx {
	flex: 1;
	min-width: 0
}

.tw-tx h3 {
	font-size: .2rem;
	color: #333333;
	font-weight: 600;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal
}

.tw-tx p {
	font-size: .16rem;
	line-height: .26rem;
	height: .52rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	color: #666;
	margin-top: .2rem;
	margin-bottom: .3rem
}

.tw-tx span {
	border-radius: 0rem .13rem .13rem .13rem;
	border: dashed 1px #f0d8d6;
	background-color: #f5edec;
	line-height: .25rem;
	text-align: center;
	color: #083C79;
	font-size: .16rem;
	width: 1.2rem;
	display: block;
	position: relative;
	margin-left: .18rem
}

.tw-line {
	flex: 1;
	min-width: 0;
	height: 1px;
	border-bottom: solid 1px #000000;
	opacity: 0.05
}

.tw-date {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center
}

.tw-list ul li a:hover p,
.tw-list ul li a:hover h3 {
	color: #fff
}

.tw-list ul li a:hover .tw-line {
	border-color: rgba(255, 255, 255, 1);
	opacity: 0.2
}

.tw-list ul li a:hover {
	background: #083C79
}

.tw-list ul li a:hover .tw-date>span {
	background-color: #fbd6a2;
	border-color: transparent
}

.tzgg ul li:first-child a {
	padding-top: 0
}

.tzgg ul li a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: .3rem 0;
	border-bottom: dashed .01rem rgba(0, 0, 0, 0.1);
	transition: all 0.5s
}

.tzgg ul li a:hover {
	padding-left: .22rem;
	border-bottom: solid .01rem #083C79
}

.tzgg ul li a:hover p {
	color: #083C79
}

.tz-date {
	text-align: center;
	padding: .26rem .15rem .14rem .15rem;
	background: url() no-repeat;
	background-size: 100% 100%;
	margin-right: .18rem
}

.tzgg ul li a:hover .tz-date {
	background: url() no-repeat;
	background-size: 100% 100%
}

.tzgg ul li a:hover .tz-date>span,
.tzgg ul li a:hover .tz-date>b {
	color: #ffffff
}

.tzgg ul li a p {
	flex: 1;
	min-width: 0;
	max-height: .64rem;
	font-size: .2rem;
	line-height: .32rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	color: #333333
}

.tz-date b {
	font-size: .34rem;
	line-height: 1;
	color: #083C79;
	display: block;
	margin-bottom: .1rem
}

.tz-date span {
	display: block
}

.xj-top img {
	float: right;
	margin-left: .4rem;
	display: block;
	width: 4.56rem
}

.xxjj p {
	font-size: .16rem;
	line-height: .32rem;
	color: #333333;
	text-indent: 2em;
	text-align: justify;
	margin-bottom: .3rem
}

.xj-tx p span {
	color: #c51b14;
	font-size: .18rem;
	margin-right: .1rem;
	font-weight: 600
}

.xj-data {
	padding: .5rem .6rem;
	background: url() no-repeat;
	background-size: cover;
	margin-bottom: .4rem
}

.xj-data ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	padding-top: .4rem;
	background: url() no-repeat center top;
	background-size: 100%
}

.xj-data ul li:nth-child(odd) {
	margin-top: .3rem
}

.xj-data ul li a {
	text-align: center;
	display: block
}

.xj-data ul li a p {
	text-align: center;
	text-indent: 0
}

.xj-data ul li a h3 {
	font-family: Athelas;
	font-size: .46rem;
	line-height: 1;
	color: #fbd6a2;
	margin-bottom: .15rem;
	font-weight: 600
}

.xj-data ul li a p {
	font-family: PingFang-SC-Medium;
	font-size: .16rem;
	line-height: 1;
	color: #fbd6a2;
	opacity: 0.8
}

.xj-data ul li {
	position: relative
}

.xj-data ul li::before {
	content: '';
	width: .16rem;
	height: .16rem;
	position: absolute;
	left: 50%;
	top: -0.62rem;
	transform: translateX(-50%);
	background: url() no-repeat;
	background-size: 100% 100%
}

.xj-data ul li:nth-child(1)::before {
	top: -0.45rem
}

.xj-data ul li:nth-child(2)::before {
	top: -0.62rem
}

.xj-data ul li:nth-child(3)::before {
	top: -0.52rem
}

.xj-data ul li:nth-child(4)::before {
	top: -0.5rem
}

.xj-data ul li:nth-child(5)::before {
	top: -0.38rem
}

.xj-bot img {
	float: left;
	margin-right: 40px;
	width: 4.56rem
}

@media screen and (max-width: 1420px) {
	.position h3 {
		left: 0rem
	}

	.dt-list2 li a>.dt-text h3 {
		font-size: .2rem
	}

	.nymain .leftNav {
		margin-right: .3rem
	}

	.ldtz-pic {
		width: 1.4rem;
		margin-right: .15rem
	}

	.tdjs {
		padding: .3rem .4rem
	}
}

@media screen and (max-width: 1200px) {
	.xj-data ul {
		background-size: 0
	}

	.xj-data ul li {
		margin: 0 !important
	}

	.xj-data ul li::before {
		display: none
	}

	.xj-data ul li a h3 {
		font-size: .36rem
	}

	.xj-data {
		padding: .3rem
	}

	.ldtz-info p {
		font-size: .16rem;
		line-height: .3rem
	}

	.xrld-pic {
		width: 2rem
	}

	.agency ul li a {
		font-size: .16rem
	}

	.tdjs ul li a {
		display: block;
		text-align: center
	}

	.js-tx {
		width: auto
	}

	.tdjs ul li a .pic {
		margin: 0 auto;
		margin-bottom: .2rem
	}
}

@media screen and (max-width: 1140px) {
	.list-jg ul li a {
		padding: 0rem .2rem
	}
}

@media screen and (max-width: 1024px) {
	.img-lists ul li {
		width: 33.33%
	}

	.ny-banner {
		padding-top: 0rem
	}

	.td-tx b {
		font-size: .24rem;
		margin-bottom: .2rem
	}

	.td-tx p {
		font-size: .16rem
	}

	.pnext p a,
	.pnext p {
		font-size: .16rem
	}

	.art-info {
		padding: .25rem 0
	}

	.nymain .leftNav>h2 {
		font-size: .2rem;
		line-height: .4rem;
		border-radius: 0;
		padding: .1rem .2rem;
		text-align: left
	}

	.nymain .leftNav {
		margin-right: .3rem;
		width: 2.2rem
	}

	.nymain .leftNav>ul>li.active>a {
		background-position: .1rem center;
		font-size: .17rem
	}

	.nymain .leftNav ul li a {
		font-size: .16rem
	}

	.nymain .leftNav>ul>li>span {
		top: .18rem;
		right: .05rem
	}

	.nymain .leftNav>ul>li>ul>li a::before {
		left: .15rem
	}

	.position span {
		font-size: .14rem
	}

	.position a {
		font-size: .14rem
	}

	.dt-list2 li {
		padding: .25rem 0rem
	}

	.timg-list ul li a h3 {
		font-size: .16rem;
		line-height: .28rem
	}

	.ldtz-pic {
		float: none;
		margin: 0rem auto
	}

	.ldtz-info {
		padding: 0rem .2rem;
		text-align: center
	}

	.ldtz-info h3::before {
		left: 50%;
		transform: translateX(-50%)
	}

	.ldtz ul li {
		padding: .15rem
	}

	.list-jg ul li {
		width: 46%
	}

	.list-jg ul li a span {
		font-size: .14rem
	}

	.xrld-info div {
		padding-left: .2rem
	}

	.xrld-info div h3 span {
		margin-right: .2rem
	}

	.xrld-info div h3 {
		font-size: .16rem
	}

	.agency ul li {
		width: 31.3%;
		margin-left: 3%
	}

	.agency ul li:nth-child(4n+1) {
		margin-left: 3%
	}

	.agency ul li:nth-child(3n+1) {
		margin-left: 0
	}

	.tw-list ul li a .pic {
		width: 2.4rem;
		height: 1.6rem
	}

	.tw-list ul li a .tw-tx {
		width: calc(100% - 2.5rem)
	}
}

@media screen and (max-width: 768px) {

	.xj-bot img,
	.xj-top img {
		display: block;
		width: 100%;
		margin-bottom: .3rem
	}

	.img-lists ul li {
		width: 50%;
		margin-bottom: .3rem
	}

	.ny-bread h3 {
		display: none
	}

	.ny-bread {
		padding: .2rem 0;
		margin-bottom: .2rem
	}

	.v_news_content table tr p {
		text-indent: 0 !important
	}

	#vsb_content img {
	}

	.tw-tx h3 {
		font-size: .16rem
	}

	.tw-tx p {
		font-size: .14rem;
		margin-top: .1rem;
		margin-bottom: .2rem
	}

	.tw-tx span {
		font-size: .14rem
	}

	.tw-list ul li {
		margin-bottom: .2rem
	}

	.tdjs {
		padding: .1rem
	}

	.tdjs ul li {
		margin-bottom: .1rem
	}

	.qk-list {
		padding: .2rem .1rem
	}

	.qk-tx h3 {
		font-size: .16rem
	}

	.nymain .leftNav::after {
		left: 0;
		height: 100%;
		width: .05rem
	}

	.nymain .leftNav {
		margin-bottom: 0
	}

	.nymain .leftNav>ul {
		min-height: auto
	}

	.pnext p a,
	.pnext p {
		line-height: .28rem
	}

	.art-info {
		padding: .16rem 0
	}

	.tit-list ul li a {
		padding: .2rem .4rem
	}

	.ny-banner::after {
		content: none
	}

	.nymain .leftNav>h2 b {
		padding-left: 0rem
	}

	.nymain .leftNav>h2 span {
		float: right;
		width: .25rem;
		height: .25rem;
		background: url(../images/close.png) no-repeat;
		background-size: 100% 100%;
		margin-right: .1rem;
		position: absolute;
		right: 0rem;
		top: 50%;
		transform: translateY(-50%) rotate(45deg);
		transition: all 0.3s ease 0s
	}

	.nymain .leftNav>h2 span.on {
		transform: translateY(-50%) rotate(0deg)
	}

	.nymain {
		padding: 0rem 0rem .1rem;
		margin: 0rem
	}

	.nymain .leftNav {
		width: 100%;
		top: 0rem;
		margin-right: 0rem;
		margin-top: .15rem
	}

	.nymain .leftNav>p {
		font-size: .18rem;
		padding: .1rem 0rem
	}

	.ny-right {
		flex: auto;
		width: 100%;
		float: none;
		width: auto;
		padding-top: 0rem
	}

	.position {
		padding: .1rem 0rem;
		margin-top: 0rem;
		margin-bottom: 0rem
	}

	.position>div {
		text-align: left;
		line-height: .3rem
	}

	.position h3 {
		width: auto;
		height: .45rem;
		font-size: .2rem;
		line-height: .45rem;
		position: relative;
		left: 0rem;
		margin-bottom: .1rem;
		font-weight: 600;
		display: none
	}

	.position h3::after {
		width: .37rem;
		height: .37rem;
		right: -0.1rem;
		bottom: -0.15rem
	}

	.pagination {
		padding-top: .5rem
	}

	.pagination a {
		padding: 0rem .05rem;
		height: .2rem;
		line-height: .2rem;
		font-size: .12rem;
		margin: 0rem .03rem
	}

	.nymain .leftNav ul {
		display: none
	}

	.nymain .leftNav>ul>li>a {
		padding: .1rem .3rem
	}

	.nymain .leftNav>ul>li>span {
		top: .14rem
	}

	.art-main .art-tit h3 {
		font-size: .2rem;
		line-height: .3rem;
		margin-top: 0rem
	}

	.art-main .art-tit h4 {
		font-size: .18rem;
		margin-top: .1rem
	}

	.art-main .cont-tit p {
		padding-top: .1rem
	}

	.art-main .art-body p {
		font-size: .16rem;
		line-height: .3rem;
		margin-bottom: .15rem
	}

	.art-main .cont-tit p span {
		font-size: .14rem
	}

	.art-main .cont-tit p img {
		height: .12rem
	}

	.pnext {
		float: none;
		border: none;
		width: auto
	}

	.xbxx {
		padding-top: 0rem
	}

	.xbxx ul li a {
		padding: .15rem .1rem
	}

	.xbxx ul li a h3 {
		font-size: .18rem;
		padding-bottom: .1rem;
		margin-bottom: .15rem
	}

	.xbxx ul li a p {
		font-size: .14rem;
		line-height: .26rem;
		height: .72rem;
		padding: 0rem
	}

	.xbxx ul li a div span {
		font-size: .12rem
	}

	.xbxx ul li a div img {
		height: .14rem
	}

	.img-lists2 ul li {
		width: 30%;
		margin-left: 1.5%;
		margin-right: 1.5%
	}

	.nymain .leftNav>h2 img {
		height: .2rem
	}

	.position a {
		margin: 0rem .02rem
	}

	.dt-list2 li a>.dt-text h3 {
		font-size: .18rem
	}

	.dt-list2 li a>.dt-text p {
		font-size: .14rem;
		line-height: .24rem;
		margin-top: 0rem
	}

	.dt-list2 li a>.dt-text {
		padding-left: .1rem
	}

	.dt-list2 li .date {
		width: .6rem
	}

	.dt-list2 li .date span {
		font-size: .24rem
	}

	.dt-list2 li .date {
		padding: .04rem 0rem
	}

	.dt-list2 li {
		padding: .15rem 0rem
	}

	.nymain .leftNav>ul>li>ul>li>a {
		font-size: .14rem
	}

	.art-main .art-body {
		padding-top: 0rem
	}

	.timg-list-img {
		width: 1.5rem;
		margin-right: .2rem
	}

	.timg-linfo span {
		margin-top: 0rem;
		font-size: .14rem;
		line-height: .24rem
	}

	.timg-linfo p {
		margin-top: 0rem;
		margin-bottom: .05rem
	}

	.timg-list ul li {
		margin-top: 0rem
	}

	.list-ld ul li {
		padding: .15rem 0rem
	}

	.list-ld ul li h3 {
		font-size: .18rem
	}

	.list-ld ul li p {
		font-size: .14rem;
		margin-top: .1rem
	}

	.list-ls ul li {
		padding: .15rem 0rem
	}

	.list-ls ul li h3 {
		font-size: .18rem
	}

	.list-ls ul li p {
		font-size: .14rem;
		margin-top: .1rem
	}

	.nymain .leftNav>ul {
		margin-top: 0rem;
		border-top: 0rem
	}

	.list-ls ul {
		margin-top: 0rem;
		padding-bottom: 0rem
	}

	.nymain .leftNav>ul::after {
		content: none
	}

	.xrld-pic {
		width: 1.6rem
	}

	.xrld ul li a {
		margin-top: .15rem
	}

	.nymain .leftNav>h2::before {
		content: none
	}

	.group-sml li a {
		margin: 0rem .05rem
	}

	.text-list2,
	.zzjg {
		padding: 0rem .1rem
	}

	.zzjg ul li {
		min-width: 48.5%;
		line-height: .38rem;
		margin-left: 1%;
		margin-top: .1rem
	}

	.zzjg ul li a {
		font-size: .14rem
	}

	.tl-tx b {
		font-size: .2rem
	}

	.tl-tx h3 {
		font-size: .16rem;
		margin: .15rem 0rem
	}

	.tl-tx p {
		font-size: .14rem
	}

	.tl-tx {
		text-align: left
	}

	.list ul li a {
		line-height: .5rem
	}

	.list ul li a span {
		font-size: .15rem
	}

	.agency h3 {
		line-height: .4rem;
		font-size: .18rem;
		margin-bottom: .2rem
	}

	.agency ul li {
		padding: .1rem 0;
		margin-bottom: .2rem
	}

	.agency ul li a {
		font-size: .14rem
	}
}

@media screen and (max-width: 640px) {
	.qk-tit span {
		margin: 0 .1rem
	}
}

@media screen and (max-width: 480px) {
	.xj-data {
		padding: 0 .2rem
	}

	.tw-list ul li a {
		padding: .2rem
	}

	.tw-list ul li a .pic {
		width: 100%;
		margin: 0;
		margin-bottom: .2rem;
		padding-top: 66.6%;
		height: auto
	}

	.tw-list ul li a .tw-tx {
		flex: auto;
		width: 100%
	}

	.td-info .pic {
		float: none;
		margin: 0 auto
	}

	.td-tx {
		text-align: center
	}

	.tdjs ul {
		justify-content: center
	}

	.tdjs ul li {
		width: 95%
	}

	.js-tx h3 b {
		font-size: .18rem
	}

	.qk-tit {
		padding: .1rem;
		white-space: nowrap;
		overflow-x: auto
	}

	.qk-list {
		padding: 0
	}

	.qk-tit a,
	.qk-tit span {
		font-size: .12rem
	}

	.qk-tx h3 span {
		font-size: .12rem
	}

	.qk-tit b {
		margin-right: 0rem;
		font-size: .12rem
	}

	.qk-tx p {
		font-size: .14rem
	}

	.qk-list ul li {
		margin-bottom: .1rem
	}

	.qk-list ul li a .pic {
		width: 1rem;
		height: .66rem
	}

	.tl-tx {
		text-align: center
	}

	.tl-tx h3 {
		height: auto;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap
	}

	.tit-list ul li a {
		padding: .2rem .25rem
	}

	.tl-top h3 {
		font-size: .16rem
	}

	.tl-date b {
		font-size: .2rem
	}

	.tl-date span {
		font-size: .12rem
	}

	.tit-list ul li a p {
		font-size: .14rem
	}

	.tit-list ul li {
		margin-bottom: .2rem
	}

	.art-main .cont-tit p .liulan {
		margin-left: .15rem
	}

	.img-lists2 ul li {
		width: 47%;
		margin-left: 1.5%;
		margin-right: 1.5%
	}

	.timg-list-img {
		float: none;
		width: auto;
		margin-right: 0rem;
		margin-bottom: .1rem
	}

	.timg-linfo {
		padding-top: 0rem
	}

	.ldtz ul li {
		float: none;
		width: auto
	}

	.ldtz ul li:nth-child(2n+1) {
		margin-right: 0rem
	}

	.ldtz-pic {
		float: left
	}

	.ldtz ul li {
		margin-bottom: .3rem
	}

	.ldtz ul li a {
		padding: 0rem
	}

	.ldtz-pic {
		width: 1.2rem
	}

	.ldtz-info {
		text-align: left
	}

	.ldtz-info h3::before {
		left: 0rem;
		transform: translateX(0rem)
	}

	.ldtz-info p {
		line-height: .28rem;
		margin-top: 0rem
	}

	.ldtz ul li a {
		margin: 0rem
	}

	.agency ul li {
		width: 49%;
		margin-left: 0
	}

	.agency ul li:nth-child(odd) {
		margin-right: 2%
	}

	.agency ul li:nth-child(3n+1) {
		margin-left: 0
	}

	.agency ul li:nth-child(4n+1) {
		margin-left: 0
	}
}

@media screen and (max-width: 320px) {
	.art-main .art-tit span {
		font-size: .12rem;
		padding-bottom: .05rem;
		line-height: .24rem;
		height: .24rem
	}
}